<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .description {
            border: 1px black solid;
        }
        .image-wraper {
            border: 2px red dashed;
            float: left;
            width: 300px;
            opacity: 0.6;
        }
        .image-wraper img {
            width: 300px;
        }
        .header-title {
            float: right;
            border: 2px solid pink;
        }
    </style>
</head>
<body>

<div class="image-wraper">
    <img src="img/Bali.jpg" alt="">
    <div class="image-description">Otdikh</div>
</div>

<p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis dignissimos provident temporibus! Cum est inventore
    iste modi, obcaecati quam quibusdam sed vitae. Accusamus eius necessitatibus nesciunt nulla quisquam tempora
    veniam.</p>

<h1 class="header-title">Great activity</h1>

</body>
</html>